@charset "utf-8";
/* CSS Document */

.titletext
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
}
.products_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
text-decoration:none;
}

.products_link A:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-decoration:none;
}
.input {
	border-top-style: solid;
	border-right-style: solid;
	border:thin;
	border-bottom-style:solid;
	border-left-style: solid;
	background-color: transparent;
}

.bodytext
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#666666;
text-decoration:none;
}

.topbanner_link
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
text-decoration:none;
}

.topbanner_link A:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#0062ab;
text-decoration:none;
}
.prolink
{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:13px;
font-weight:bold;
}
.prolink A:hover
{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:13px;
font-weight:bold;
}
#navigation
{
position:absolute;
padding-bottom:50px;
}
.border_bottom
{
border:thin;

border-bottom-color:#999999;
border-bottom-style:dotted;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#333333;
}
